{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "darkgato:scarf_blue",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/models/armor/scarf_blue"
      },
      "geometry": {
        "default": "geometry.christmas_scarf"
      },
      "render_controllers": [
        "controller.render.default"
      ]
    }
  }
}